Project

General

Profile

Actions

Bug #3455

closed

Installing Ruby 1.9.1 on Ubuntu 10.04

Added by nartzpod (nathan artz) almost 11 years ago. Updated almost 10 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
ruby -v:
(not installed)
Backport:
[ruby-core:30828]

Description

=begin
I get an error installing ruby from source on ubuntu 10.04:

ruby-1.9.1-p0.tar.gz
./configure (fine)
sudo make (errors)
.....
cont.c:90:6: error: #elif with no expression
cont.c:270:6: error: #elif with no expression
cont.c:317:6: error: #elif with no expression
make: *** [cont.o] Error 1

Thanks.

Nate
=end

Actions #1

Updated by nartzpod (nathan artz) almost 11 years ago

=begin
This is an older version p0 of 1.9. Reject please.

Thanks.
=end

Actions #2

Updated by tarui (Masaya Tarui) almost 11 years ago

  • Status changed from Open to Rejected

=begin

=end

Actions

Also available in: Atom PDF